Subject: Para amantes de la ciencia ficcion...
From: nagi@...
To: [email-masked]
Date: Sun, 22 Oct 2000 18:02:44 -0000

La película de este domingo por la tarde en TV3 no estaba nada mal.
A quien no le guste este genero habrá pensado que era un poco
cutre 
en cuanto al presupuesto pero... salvo Alien... todas tienen un bajo 
presupuesto...
No recuerdo el nombre de la peli y no tengo ganas de mirarlo en el 
teletexto... si la habeis visto habreis disfrutado, y si no la habeis 
visto... MALA SUERTE! La TV no suele poner este tipo de peliculas muy 
amenudo...